#
# spec file for package spacemanfm
#

Name:           spacefm
Summary:        A fast, lightweight, feature-rich, multi-panel, tabbed file manager
Summary(ru_RU.UTF-8): Легкий и быстрый файл-менеджер (форк pcmanfm 0.5)
Version:        0.9.4
Release:        alt0.1
License:        GPL-3.0+
Group:          Productivity/File utilities
Url:            https://github.com/IgnorantGuru/spacefm
Source0:        %{name}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  autoconf
BuildRequires:  libtool
BuildRequires:  intltool
BuildRequires:  pkgconfig
BuildRequires:  gtk2-devel
BuildRequires:  desktop-file-utils
BuildRequires:  fdupes
BuildRequires:  pkgconfig(libstartup-notification-1.0)
BuildRequires:  xz
BuildRequires:  libffmpegthumbnailer-devel
BuildRequires:  libhal-devel
Requires: gksu xterm

%description
A fast and lightweight, but extremly powerful, multi-paned, tabbed file manager originally forked from the 0.5 series pcmanfm as pcmanfm-mod.

%description -l ru_RU.UTF-8
SpaceFM — быстрый, лёгкий и расширяемый плагинами C (си) / GTK+ графический файловый менеджер (File Manager).


%prep
%setup -q

%build
autoreconf -fi
%configure --enable-pixmaps  --with-gtk2  --enable-hal
%__make %{?_smp_mflags}

%install
%makeinstall
%find_lang %name

%clean
%__rm -rf %buildroot

%post

%postun

%files
%defattr(-,root,root)
%dir %_datadir/%name
%dir %_datadir/%name/ui
%dir %_datadir/doc/%name
%_bindir/%name
%_bindir/spacefm-auth
%_datadir/%name/ui/*.ui
%_datadir/doc/%name/spacefm-manual-en.html
%_datadir/applications/*.desktop
%_datadir/pixmaps
%_datadir/mime/packages/spacefm-mime.xml
%_bindir/spacefm-auth
%_datadir/locale


%changelog
* Tue Mar 19 2013 mournblade@gmx.us
- 0.8.7 Upstream Release
* Tue Mar 12 2013 mournblade@gmx.us
- 0.8.6 Upstream Release
* Fri Sep 14 2012 mournblade@gmx.us
- 0.7.11 Upstream Release
* Mon Aug 13 2012 mournblade@gmx.us
- 0.7.10 Upstream Release
* Sat Apr 14 2012 mournblade@gmx.us
- 0.7.5 Upstream Release
* Tue Apr  3 2012 mournblade@gmx.us
- 0.7.4 Upstream Release
* Mon Mar 26 2012 mournblade@gmx.us
- Initial Package Release
